/* s: 메인 css */
.main_wrap {
	position:relative;
	top:-399px;
	margin-bottom:-399px;
}
.main .visual {
	display:none;
}
.main .header {
	z-index:1;
}

.pc .main_visual {
	//max-width: 1920px;
	margin: auto;
	.slick-slide {
		position:relative;
		width:100%;
		height:100vh;
		min-height:0;
		// @include transition ( height 0.6s );
		img {
			position:absolute;
			top:50%;
			left:50%;
			@include translate( -50%, -50% );
			width:auto;
			min-width:100%;
			min-height:100vh;
		}
	}
}
.pc .viewContent{
	.main_visual{
		position:fixed;
		z-index:9999;
		.slick-slide{
			overflow: hidden;
			width:100vw !important;
			height:184px;
			min-height:unset;
			@include transition ( height 0.8s );
		}
	}
	// .header{
	// 	position:fixed;
	// 	z-index:9999;
	// 	top:0;
	// 	left:0;
	// 	width:100%;
	// 	height:184px;
	// }
	.main_content{
		&:before{
			display:block;
			content:'';
			// position:fixed;
			// z-index:9999;
			// top:0;
			// left:0;
			width:100%;
			padding-bottom:186px;
			background-color:#fff;
		}
	}
}

.main_slick  {
	> button {
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		z-index: 9999;
		font-size: 0;
		border-radius: 45px;
		opacity: 0.65;
	}
	> .slick-prev {
		left: 100px;
		&:after {
			display: inline-block;
			content: '\e94a';
			font: normal normal normal 110px/1 tanaicon;
			text-indent: 0;
			-webkit-font-smoothing: antialiased;
			-moz-osx-font-smoothing: grayscale;
			font-weight: 400;
			color: #5a444c;
			line-height: 44px;
		}
	}
	> .slick-next {
		right: 100px;
		&:after {
			display: inline-block;
			content: '\e949';
			font: normal normal normal 110px/1 tanaicon;
			text-indent: 0;
			-webkit-font-smoothing: antialiased;
			-moz-osx-font-smoothing: grayscale;
			font-weight: 400;
			color: #5a444c;
			line-height: 44px;
		}
	}
	.slick-dots {
		position: absolute;
		bottom: -25px;
		width: 100%;
		margin: 0;
		padding: 0;
		list-style: none;
		width: 100%;
		text-align: center;
		bottom: 14%;
		right: 0;
		li {
			width: auto;
			margin: 0 6px;
			display: inline-block;
			height: 16px;
			button {
				width:16px;
				height: 16px;
				border-radius: 50px;
				font-size: 0;
				background-color: #fff;
				/* border:1px solid black; */
			}
		}
		.slick-active {
			button {
				background-color: #6e4160;
				width: 23px;
				height: 23px;
			}
		}
	}
}

.main_content {
	padding-top: 100px;
	overflow: hidden;
}

.shortcut_list {
	max-width: 1200px;
	width: 100%;
	margin: auto;
	section {
		width: 50%;
		float: left;
		display: table;
		height: 330px;
		position: relative;
		&:first-child {
			background: url(../images/main/bg-shortcut01.jpg) center no-repeat;
			background-size: auto 100%;
			.wrap-bg {
				&:before {
					position: absolute;
					content: '';
					background: url(../images/main/bg-cut01.jpg) no-repeat;
					left: -48px;
					top: -38px;
					height: 99%;
					width:54%;
					z-index: -1;
				}
			}
		}
		&:nth-child(3) {
			background: url(../images/main/bg-shortcut02.jpg) center no-repeat;
			background-size: auto 100%;
			float: right;
			.wrap-bg {
				&:before {
					position: absolute;
					content: '';
					background: url(../images/main/bg-cut02.jpg) no-repeat;
					background-size: 100%;
					right: -200px;
					top: -50px;
					height: 166%;
					width: 87%;
					z-index: -1;
				}
			}
		}

	}
	&:after {
		display: table;
		content: '';
		clear: both;
	}
	div {
		display: table-cell;
		vertical-align: middle;
		text-align: center;
		h2 {
			font-size: 45px;
			margin-bottom: 40px;
			position: relative;
			color: #5f6a72;
			&:after {
				content: '';
				width: 80px;
				height: 2px;
				background-color: #9ba2a7;
				position: absolute;
				bottom: -22px;
				left: 50%;
				transform: translateX(-50%);
			}
		}
		p {
			font-size: 16px;
			line-height: 1.44;
			margin-bottom: 25px;
			color:#2d2d2d;
			
		}
		a {
			font-size: 17px;
			font-weight: bold;
			width: 220px;
			display: inline-block;
			padding: 18px;
			border:3px solid #9ba2a7;
			color: #9ba2a7;
		}
	}
	div.wrap-bg {
		h2 {
			color: #e2dadf;
			&:after {
				background-color: #c2babf; 
			}
		}
		p {
			color: #c2babf;
		}
		a {
			color:#c2babf;
			border: 3px solid #c2babf;
		}
	}
}
.ie .shortcut_list section:first-child .wrap-bg:before{
    height:288px;
}
.ie .shortcut_list section:nth-child(3) .wrap-bg:before{
    height:548px;
}
.pc.main .shortcut_list .box {
	position:relative;
	.link {
		position:absolute;
		overflow:hidden;
		opacity:0;
		padding:0;
		box-sizing:border-box;
        @include transition ( none );
	}
	&:hover {
		@include transition ( 0.3s );
		.link{
			position:static;
			opacity:1;
			padding:18px;
			@include transition ( all 0.3s, translate 0.1s, padding 0.2s, opacity 0.6s );
			&:hover{
				@include transition ( 0.1s );
			}
		}
	}
}

.banner-section {
	max-width: 1200px;
	width: 100%;
	margin: auto;
	margin-top: 28px;
	position: relative;
	.main-dr, .main-banner {
		width: 50%;
	}
}

.main-dr {
	margin-left: 50%;
	height: 575px;
	padding: 120px 0 0 82px;
	position: relative;
	background: url(../images/main/bg-drkim.png) right bottom no-repeat;
	h2 {
		font-size: 30px;
		color : #5c3e42;
		line-height: 1.2;
		margin-bottom: 67px;
	}
	p {
		font-size: 40px;
		font-weight: 100;
		line-height: 1.1;
		margin-bottom: 28px;
	}
}

.main-banner  {
	position: absolute;
	bottom:-104px;
	.slick-list {
		box-shadow: 0px 0px 36px rgba(0,0,0,0.3);
	}
	.slick-dots {
		li {
			display: inline-block;
			margin-left: 3px;
			button {
				width: 36px;
				height: 36px;
				color: #4c343c;
				background-color: #9a9393;
			}
			&:first-child {
				margin-left:0;
			}
		}
		.slick-active {
			margin-top: 10px;
			button {
				color:#e35c38;
				background-color: white;
			}
		}  
	}
	&:before {
		position: absolute;
		content: '';
		background: url(../images/main/bg-diagonal.png) no-repeat;
		left: -94px;
		top: -78px;
		height: 52%;
		width: 54%;
	}
}

.story-section {
	width: 100%;
	height: 280px;
	background: url(../images/main/bg-story.jpg) center no-repeat;
	background-size : auto 100%;
}

.story-inner {
	max-width: 1200px;
	width: 100%;
	margin: auto;
	height: 100%;
	overflow: hidden;
	.fr {
		width: 50%;
		display: table;
		height: 100%;
	}
}

.story-content {
	display: table-cell;
	vertical-align: middle;
	padding: 45px 0 0 82px;
	h2 {
		font-size: 54px;
		color: #d7cec5;
	}
	p {
		font-size: 14px;
		color: #fff;
		margin-top: 1em;
		margin-bottom: 22px;
	}
}

@media(min-width:1601px){
	.story-section {
		background: url(../images/main/bg-story.jpg) no-repeat;
		background-size : 100%;
	}
}


/* 모바일 */
.mob.main{
	.header .header-title .link {
		background-image:url(../images/content/header_tit.png);
	}
	.main_wrap {
		top:-55px;
		margin-bottom: -55px;
	}
	.main_visual {
		max-width:900px;
		margin:auto;
	}

	.main_slick  {
		> .slick-prev {
			&:after {
				font: normal normal normal 38px/1 tanaicon;
			}
		}
		> .slick-next {
			&:after {
				font: normal normal normal 38px/1 tanaicon;
			}
		}
		.slick-slide {
			overflow:hidden;
			height: 400px;
			text-align:center;
			img {
				position:absolute;
				top:50%;
				left:50%;
				width: auto;
				height:400px;
				@include transform( translate(-50%, -50%) );
			} 
		}
	}


	


/* 임시 */
.main-banner .slick-dots li button {width: 20px; height: 20px;}


	.content-upper {
		max-width: 640px;
		width: 100%;
		padding: 0 15px;
		margin: auto;
	}

	.shortcut_list {
		section {
			width: 100%;
			float: none;
			height: auto;
			background-size: auto;
			&:nth-child(3){
				.wrap-bg {
					&:before {
						right: -102px;
						top: -113px;
					}
				}
			}
		}
		section:first-child .wrap-bg:before{
			width:54vw;
			max-width:350px;
			background: url(../images/main/bg-cut01-m.png) repeat;
			background-size:15px;
		}
		div {
			padding: 28px 10px;
			display: block;
			h2 {
				font-size: 22px;
			}
			p {
				font-size: 14px;
				.block {
					display: inline;
				}
			}
			a {
				font-size: 14px;
				width: 180px;
			}
		}
	}

	.banner-section {
		position:relative;
		margin-top: 0;
		margin-bottom: calc( -30px - 1vw);
	}

	.main-banner {
		width: 100%;
		position: relative;
		bottom: 0;
	}


	.main-dr {
		width: 100%;
		padding:0;
		margin-top:50px;
		margin-left: 0;
		height:85vw;
		max-height:436px;
		background-size:auto 100%;
	}

	.story-section {
		height: 280px;
		height: auto;
		background: url(../images/main/bg-story.jpg) center no-repeat;
		background-size : auto 100%;
	}
 

	.story-content {
		padding: 34px 0 30px 100px;
		h2 {
			font-size: 26px;
		}
		p {
			line-height: 1.44;
		}
	}

	.story-inner {
		.fr {
			float: none;
			width: 100%;
		}
	}
}

@media(min-width:640px){
	.mob.main .story-content{
		padding-top:55px;
	}
}
@media(min-width:769px){
	.mob.main {
		.content-upper {
			max-width: 960px;
			width: 100%;
			padding-left: 30px;
			padding-right: 30px;
			margin: auto;
		}
		.shortcut_list {
			max-width: 1200px;
			width: 100%;
			margin: auto;
			section {
				width: 50%;
				float: left;
				display: table;
				height: 330px;
				position: relative;
				&:first-child {
					background: url(../images/main/bg-shortcut01.jpg) center no-repeat;
					background-size: auto 100%;
				}
				&:nth-child(3) {
					background: url(../images/main/bg-shortcut02.jpg) center no-repeat;
					background-size: auto 100%;
					float: right;
					.wrap-bg {
						&:before {
							position: absolute;
							content: '';
							background: url(../images/main/bg-cut02.jpg) no-repeat;
							background-size: 100%;
							right: -200px;
							top: -50px;
							height: 166%;
							width: 87%;
							z-index: -1;
						}
					}
				}
		
			}
			&:after {
				display: table;
				content: '';
				clear: both;
			}
			div {
				display: table-cell;
				vertical-align: middle;
				text-align: center;
				h2 {
					font-size: 45px;
					margin-bottom: 40px;
					position: relative;
					color: #5f6a72;
					&:after {
						content: '';
						width: 80px;
						height: 2px;
						background-color: #9ba2a7;
						position: absolute;
						bottom: -22px;
						left: 50%;
						transform: translateX(-50%);
					}
				}
				p {
					font-size: 16px;
					line-height: 1.44;
					margin-bottom: 25px;
					color:#2d2d2d;
					.block {
						display: block;
					}
				}
				a {
					font-size: 17px;
					font-weight: bold;
					width: 220px;
					display: inline-block;
					padding: 18px;
					border:3px solid #9ba2a7;
					color: #9ba2a7;
				}
			}
			div.wrap-bg {
				h2 {
					color: #e2dadf;
					&:after {
						background-color: #c2babf; 
					}
				}
				p {
					color: #c2babf;
				}
				a {
					color:#c2babf;
					border: 3px solid #c2babf;
				}
			}
		}
		
		.banner-section {
			max-width: 1200px;
			width: 100%;
			margin: auto;
			margin-top: 28px;
			position: relative;
			top:0;
			//.main-dr, 
			.main-banner {
				width: 50%;
			}
		}
		
		.main-dr {
			width:50%;
			height:auto;
			max-height:340px;
			margin-left: 50%;
			padding: 45px 0 50px 30px;
			margin-top:0;
			position: relative;
			// background: url(../images/main/bg-drkim.png) right bottom no-repeat;
			// background-size: auto 100%;;
			h2 {
				font-size: 26px;
				color : #5c3e42;
				line-height: 1.2;
				margin-bottom: 42px;
			}
			p {
				font-size: 30px;
				font-weight: 100;
				line-height: 1.1;
				margin-bottom: 28px;
			}
		}
		
		.main-banner  {
			position: absolute;
			bottom:-104px;
			.slick-list {
				box-shadow: 0px 0px 36px rgba(0,0,0,0.3);
			}
			.slick-dots {
				li {
					display: inline-block;
					margin-left: 3px;
					button {
						width: 36px;
						height: 36px;
						color: #4c343c;
						background-color: #9a9393;
					}
					&:first-child {
						margin-left:0;
					}
				}
				.slick-active {
					margin-top: 10px;
					button {
						color:#e35c38;
						background-color: white;
					}
				}  
			}
			&:before {
				position: absolute;
				content: '';
				background: url(../images/main/bg-diagonal.png) no-repeat;
				left: -94px;
				top: -78px;
				height: 52%;
				width: 54%;
			}
		}
		
		.story-section {
			width: 100%;
			height: 280px;
			background: url(../images/main/bg-story.jpg) center no-repeat;
			background-size : auto 100%;
		}
		
		.story-inner {
			max-width: 1200px;
			width: 100%;
			margin: auto;
			height: 100%;
			overflow: hidden;
			.fr {
				float: right;
				width: 50%;
				display: table;
				height: 100%;
			}
		}
		
		.story-content {
			display: table-cell;
			vertical-align: middle;
			padding: 45px 0 0 82px;
			h2 {
				font-size: 42px;
				color: #d7cec5;
			}
			p {
				font-size: 14px;
				color: #fff;
				margin-top: 1em;
				margin-bottom: 22px;
			}
		}
	}

	@media(max-width:960px){
		.mob.main {		
			.main-dr h2 {
				font-size: 22px;
			}
		
			.main-dr p {
				font-size: 24px;
			}
			.story-content {
				padding: 45px 0 0 40px;
			}
		
			.story-content h2 {
				font-size: 36px;
			}
		}
	}
}
@media(min-width:832px){
	.mob.main .main_slick .slick-slide img{
		width:100%;
		height:auto;
	}
}

@media(max-width:540px){
	.mob.main .main-dr {
		h2 {
			font-size: 22px;
			margin-bottom: 24px;
		}
		p {
			font-size: 24px;
		}
		a {
			margin-bottom: 40px;
		}
	}
}
@media(max-width:450px){
	.mob.main .story-section {
	background: url(../images/main/bg-storymob.jpg) center no-repeat;
	background-size: auto 100%;
	}
}
.pc.main {
	.gnb .menu > .menu-item > a:hover {
		color:#21141b;
		text-shadow: 0 0 12px #fff;
	}
}
.mob.main {
	.header {
		background:url(../images/main/bg_mob_header.png) repeat-x 0 0;
		background-size:auto 44px;
		.btn-menu:after {color:#fff;}
	}
	.main_slick > .slick-prev {left:0;}
	.main_slick > .slick-next {right:0;}
	.main_content {
		padding-top:calc( (100vw - 38px) *0.25 + 84px);
	}

	.mob-quickMenuArea {
		position: absolute;
		top: 422px;
		width: 100%;
	}
	.main-banner .slide-item {
		width:100%;

	}

	@media (min-width:481px) {
		.main_content {
			padding-top:182px;
		}
	}
}


/* e: 메인 css */
